# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 05:21:29 UTC 2015
pkgname = coin
pkgver = 3.1.3-15
pkgdesc = A high-level 3D graphics toolkit on top of OpenGL
url = http://www.coin3d.org/
builddate = 1449984089
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 111277056
arch = aarch64
license = GPL
depend = libgl
depend = expat
optdepend = openal: sound/dynamic linking support
optdepend = fontconfig: dynamic linking support
optdepend = zlib: dynamic linking support
optdepend = freetype2: dynamic linking support
optdepend = js: dynamic linking support
optdepend = simage: image format support
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
